## christianriesen-base32 1.6.0

=== debian/changelog ===
christianriesen-base32 (1.6.0-5) unstable; urgency=medium

  * fix test failures with PHPUnit 11 (Closes: #1092005)
  * show PHP & PHPUnit deprecations during tests
  * switch to PHP attribute test data provider markers for PHPUnit 12

 -- Joseph Nahmias <jello@debian.org>  Sun, 31 Aug 2025 14:30:36 -0400

christianriesen-base32 (1.6.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    See-also: https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-bug-tracking.html
  * Add missing build dependency on pkg-php-tools for addon phpcomposer.
    Changes-By: lintian-brush
    Fixes: lintian: missing-build-dependency-for-dh-addon
    See-also: https://lintian.debian.org/tags/missing-build-dependency-for-dh-addon.html
  * Set upstream metadata fields: Repository, Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-missing-repository
    See-also: https://lintian.debian.org/tags/upstream-metadata-missing-repository.html
  * Update standards version to 4.6.2, no changes needed.
    Changes-By: lintian-brush
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html

  [ Joe Nahmias ]
  * fix args to phpunit for v10+ (Closes: #1070502, #1044022, #1039743)
  * adjust phpabtpl usage for pkg-php-tools v1.45 (Closes: #1074181)
  * bump std-ver: no changes
  * avoid explicit --with in dh(1) invocation as it's duplicative with Build-Dep

 -- Joseph Nahmias <jello@debian.org>  Tue, 13 Aug 2024 22:01:25 -0400

christianriesen-base32 (1.6.0-3) unstable; urgency=medium

  * [3853f6c] fix install location of override for pkg-php-tools
  * [7c9d895] show test names as they are run

 -- Joseph Nahmias <jello@debian.org>  Tue, 29 Mar 2022 10:49:24 -0400

christianriesen-base32 (1.6.0-2) unstable; urgency=medium

  * [74ad3b1] add pkgname override for pkg-php-tools

 -- Joseph Nahmias <jello@debian.org>  Sun, 27 Mar 2022 23:12:45 -0400

christianriesen-base32 (1.6.0-1) unstable; urgency=medium

  * Initial release
  * [e98448a] run upstream testsuite as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Mon, 21 Mar 2022 23:16:19 -0400
