=== debian/control ===
Source: christianriesen-base32
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 phpunit,
 pkg-php-tools,
Standards-Version: 4.7.0
Homepage: https://github.com/ChristianRiesen/base32
Vcs-Browser: https://salsa.debian.org/php-team/pear/christianriesen-base32
Vcs-Git: https://salsa.debian.org/php-team/pear/christianriesen-base32.git
Rules-Requires-Root: no

Package: php-christianriesen-base32
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP library to encode/decode the Base32 format
 Base32, defined in IETF RFC 4648, is an encoding for arbitrary binary data
 into the characters A-Z, numbers 2-7, and the equals sign [=], for padding.
 .
 This PHP library provides suitable encode and decode functions which
 translate data to/from the Base32 format.
 .
 Base32Hex, defined in the same RFC, is also supported.
